This package was debianized by Thomas Viehmann <tv@beamnet.de> on
Tue, 12 Aug 2003 21:56:59 +0200.

It was downloaded from <http://ktoblzcheck.sourceforge.net/>.

Upstream Authors:
  Fabian Kaiser <fabian@openhbci.de>
  Christian Stimming <stimming@tuhh.de>
  Jens Gecius <jens@gecius.de>
  Daniel Gloeckner <daniel-gl@gmx.net>

Copyright:

    Copyright (C) 2002, 2003 Fabian Kaiser and Christian Stimming

    This package is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 2.1 of the License, or (at your option) any later version.

    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public
    License along with this package; if not, write to the Free Software
    Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
    02110-1301, USA.

On Debian systems, the complete text of the GNU Lesser General Public License
version 2.1 can be found in `/usr/share/common-licenses/LGPL-2.1'.
